2018年04月6日网站服务器迁移完成……

DedeCMS Error: (PHP 5.3 and above) Please set ‘request_order’ ini value to include C,G and P (recommended: ‘CGP’) in php.ini,more…

php 苏 demo 1433℃ 0评论

这个问题其实官方已经给出了答案 。 只是修改一下PHP.INI 文件中的某个属性

可以在phpinfo中查看对应的php.ini配置目录,找到下面选项:
request_order = “GP”
更改为
request_order = “CGP”
重启服务器后即可。

(注:如果你使用的是服务器或者VPS 可以自行修改 如果是虚拟主机请联系空间商)

问题二 评论功能以及 其它功能无法正常使用!

这个问题是因为本次补丁升级后 系统后台 默认禁止了在模板文件中执行 PHP  因此导致很多模板文件使用了PHP 执行的功能失效 解决方法同样简单

登陆网站后台 -系统–系统基本参数–其它选项

在模板引擎禁用标签: 写了个“PHP” 直接删除 取消禁止 一起就恢复正常了

打赏

转载请注明:苏demo的别样人生 » DedeCMS Error: (PHP 5.3 and above) Please set ‘request_order’ ini value to include C,G and P (recommended: ‘CGP’) in php.ini,more…

   如果本篇文章对您有帮助,欢迎向博主进行赞助,赞助时请写上您的用户名。
支付宝直接捐助帐号oracle_lee@qq.com 感谢支持!
喜欢 (0)or分享 (0)
发表我的评论
取消评论
表情